Subject: Re: bug#7037: 23.2; Segmentation fault when compile CEDET

From: Noam Postavsky <[email-masked]>
Date: Tue, 28 Aug 2018 18:46:33 -0400

close 7037
quit

Ningyu Shi <[email-masked]> writes:

> Use emacs23.2 to compile CEDET's cvs source will crash emacs with a
> segmentation fault. The command to triger is (from toplevel CEDET source dir)
> cd srecode/
> emacs  -batch --no-site-file -l srecode-compile-script -f batch-byte-compile srecode-mode.el
>
> emacs23's head snapshot from git has same problem, though the CEDET is
> from emac's own source.

I guess this obsolete by now: Emacs and CEDET have changed somewhat
since then, and building CEDET is now part of the standard Emacs build
so it's presumably working (else we would have many more reports about
it).